@charset "utf-8";
/* CSS Document */

body {
	background-image: url();
	/* si vous ne voulez pas d'image de fond, décommentez la ligne background-color et supprimez la lignebackground-image*/
	/*background-color: #86a3d4;*/
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	border-radius: 10px;
}
.TitreDePage {
	font-family: "Comic Sans MS", cursive;
	/*border: medium ridge #69F;*/
	font-size: large;
	font-style: italic;
	font-weight: bold;
	text-transform: capitalize;
	color: #F00;
	text-shadow: 1px 2px 2px #000;
	border-radius: 10px;
	border-style: groove;
	background-color: #FFC;
	border-color: #09F;
	display: inline-block;
	text-align: center;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 6px;
}

.input {
	background-image:linear-gradient(#bdbdbd, #d8d8d8);
	border-style: solid;
	border-width: 1px;
	border-radius: 0px;
    cursor: pointer;
    text-align: center;
	width: 180px;
	height: 40px;
    font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	color: #5882fa;
}

.input:hover {
    opacity:0.5;
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	border-style: solid;
	border-width: 1px;
	border-radius: 0px;
	color: #000000;
}

.Btn_3D_Bleu {
	width:200px;
	height:40px;
	border-style: ridge;
	border-color: #66CCFF;
	border-radius: 7px;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 14px;
	text-align:center;
	background-color: #0080C0;
	color: #FFFF00;
	border-width: 3px;
}
.Btn_3D_Bleu:hover {
	background-color:#FF9966 ;
	color: #000000;
	border-color: #FF0000;
}
.Btn_3D_Bleu:active {
	background-color: rgba(255,255,255,1);
	color: #00F;
	box-shadow: inset -2px -2px 3px rgba(255, 255, 255, .6),
                inset 2px 2px 3px rgba(0, 0, 0, .6);
}
.Btn_3D_Rouge {
	border-style: ridge;
	border-color: #FF9900;
	border-radius: 7px;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 14px;
	text-align:center;
	background-color: #FF0000;
	color: #FFFF00;
	border-width: 3px;
}
#conteneurInputMois form select{
	background-color: #D8D8D8;
	border-style: solid;
	border-width: 1px;
	border-radius: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: center;
	width: 120px;
	height: 30px;
	cursor: pointer;
}
#conteneurInputMois form select:hover{
	background-color: #E6E6E6;
}
#conteneurInputMois form input{
	background: #D8D8D8;
	color: #5882FA;
	border-style: solid;
	border-width: 1px;
	border-radius: 0px;
	font-family: "Comic Sans MS", cursive;
	text-align: center;
	width: 120px;
	height: 30px;
	cursor: pointer;
}
#conteneurInputMois form input:hover{
	background-color: #E6E6E6;
	color: #848484;
}
#conteneurInputMois{
	border-style: solid;
	border-width: 1px;
	border-radius: 0px;
	width:890px	
}
#conteneurInputAn form select{
	background-color: #D8D8D8;
	border-style: solid;
	border-width: 1px;
	border-radius: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: center;
	width: 120px;
	height: 30px;
	cursor: pointer;
}
#conteneurInputAn form select:hover{
	background-color: #E6E6E6;
}
#conteneurInputAn form input{
	background: #D8D8D8;
	color: #5882FA;
	border-style: solid;
	border-width: 1px;
	border-radius: 0px;
	font-family: "Comic Sans MS", cursive;
	text-align: center;
	width: 120px;
	height: 30px;
	cursor: pointer;
}
#conteneurInputAn form input:hover{
	background-color: #E6E6E6;
	color: #848484;
}
#conteneurInputAn{
	border-style: solid;
	border-width: 1px;
	border-radius: 0px;
}
.form_select_choice_1{
	background: #D8D8D8;
	color: #000000;
	border-style: solid;
	border-width: 1px;
	border-radius: 0px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	font-size: 16px;
	width: 120px;
	height: 30px;
	cursor: pointer;
}
.form_select_choice_1:hover{
	background-color: #E6E6E6;
}
.form_select_choice_2{
	background: #D8D8D8;
	color: #000000;
	border-style: solid;
	border-width: 1px;
	border-radius: 0px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	font-size: 16px;	
	width: 120px;
	height: 30px;
	cursor: pointer;
}
.form_select_choice_2:hover{
	background-color: #E6E6E6;
}
.form_input{
	background: #D8D8D8;
	color: #5882FA;
	border-style: solid;
	border-width: 1px;
	border-radius: 0px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	font-size: 16px;		
	width: 120px;
	height: 30px;
	cursor: pointer;
}
.form_input:hover{
	background-color: #E6E6E6;
	color: #848484;
}
.text_table_form_input{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
.style_titre_formulaire{
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16px;
	text-align:center;
	color: #006633;
}
.style_sous_titre_formulaire{
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16px;
	text-align:center;
	color: #CC0000;
}
.tab_cell_choice_1{
	background-color: #A8E2FF;
	border:groove;
	border-bottom-width:0px;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
.tab_cell_choice_2{
	background-color: #FEDFBB;
	border:groove;
	border-bottom-width:0px;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
.tab_cell_recap{
	background-color: #CCCCCC;
	border:groove;
	border-top-width:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.stylegrasrouge {
	font-weight:bold;
	font-size:14px;
	color: red;
}
.stylegrasvert {
	font-weight:bold;
	font-size:16px;
	color: green;
}
.stylegrasbleu {
	font-weight:bold;
	font-size:14px;	
	color: #0000FF
	}
.stylegrasnoir {
	font-weight:bold;
	font-size:14px;	
	color: #000000
	}

.stylegrasorange {
	font-weight:bold;
	font-size:14px;	
	color: #FF8000
	}

.myTable {
	background-color:#FFFFE0;
	border:groove;
	border-width:3px;
	border-collapse:collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.myTable_tr_th {
	background-color:#0080C0;
	color:#FF0;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	border-style: outset;
	}
.defcolonne {
	background-color:#FFFFE0;
	border-color: #C16100;
	font-size:14px;
	font-weight:bold;
	text-align: center;
}
.defcolonnesmall {
	background-color:#FFFFE0;
	border-color: #C16100;
	font-size:12px;
	font-weight:bold;
	text-align: center;
}
.defcolonnebleu {
	background-color:#FFFFE0;
	border-color: #C16100;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	text-align: center;
	color: blue;
}
.defcolonnerouge {
	background-color:#FFFFE0;
	border-color: #C16100;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	text-align: center;
	color: red;
}
.myTable_cell {
	border:#C16100;
	border-style:solid;
	border-width:thin;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	white-space:nowrap;
}
.myTable_Recap {
	background-color:#006600;
	border:groove;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
